/usr/pkg/lib/perl5/vendor_perl/5.42.0/Email/Simple.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Email/Simple/Creator.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Email/Simple/Header.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Email::Simple.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Email::Simple::Creator.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Email::Simple::Header.3
